/*CSS*/
BODY { background:url(images/nagyhatter.gif) center no-repeat;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;}

.alap {background:url(images/alap.gif) center no-repeat;  }
.szoveg {font-family:Verdana, Geneva, sans-serif; font-size: 12pt; color:#444}
.szoveg3 {font-family:Verdana, Geneva, sans-serif; font-size: 10pt; color:#444}
.szoveg_kiemeles {background-color:#FFFFDF}

div.szoveg h1 {font-family:Verdana, Geneva, sans-serif; text-align:center; font-size: 16pt; color:#555}
div.szoveg h2 {font-family:Verdana, Geneva, sans-serif;  font-size: 14pt; text-align:left; color:#555}
div.szoveg h3 {font-family:Verdana, Geneva, sans-serif;  font-size: 14pt; text-align:left; color:#555}
div.szoveg h4 {font-family:Verdana, Geneva, sans-serif;  font-size: 14pt; text-align:left; color:#555}
div.szoveg p {font-family:Verdana, Geneva, sans-serif; font-size: 12pt; color:#444}
div.szoveg2 p {font-family:Verdana, Geneva, sans-serif; font-size: 12pt; color:#444; text-align:center}
div.szoveg2 h1 {font-family:Verdana, Geneva, sans-serif; font-size: 14pt; color:#444; text-align:center}
div.idezet p {font-family:Verdana, Geneva, sans-serif; font-size: 10pt; color:#cccc66; text-align:center}
div.menu h2 {font-family:Verdana, Geneva, sans-serif;  font-size: 14pt; text-align:center; color:#cccc66}


img { border: none; }




